Ubuntu 10.04 LTS / 12.04 LTS : openjdk-6 弱點 (USN-2124-1)

critical Nessus Plugin ID 72740